# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2018-04-06 17:21
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('order', '0018_auto_20180323_2006'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='order',
            options={'ordering': ['-created'], 'verbose_name': 'заказ', 'verbose_name_plural': 'заказы'},
        ),
    ]
